Subject: Re: Git and tagging hook

From: Andreas Ericsson <[email-masked]>
Date: Mon, 06 Oct 2008 09:17:06 +0200

Kristis Makris wrote:
> Hello,
> 
> It seems that Git (at least v1.5.6) does not offer hooks on tag creation
> (a pre-tag and a post-tag hook). I need such a hook for integrating tag
> activities with an issue-tracker. Is it possible to add this hook ?
> 

What you want is probably the post-receive or 'update' hooks on whatever
repository you consider your public watering hole for your project.
Integrating with an issue-tracker from the developers machine would be
utterly stupid, as it would prevent tagging from happening while not
connected.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231